<div class="app">
    <app-top-nav></app-top-nav>

    <div class="container">

        <main>
            
            <router-outlet></router-outlet>

        </main>

    </div>
</div>

<app-notify></app-notify>